<?php

namespace App\Filament\Resources\StickerMasterResource\Pages;

use App\Filament\Resources\StickerMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListStickerMasters extends ListRecords
{
    protected static string $resource = StickerMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
